Kerbal Space Program - Bug #18371

Drasticaly loss of framerate when activating infinite fuel

04/04/2018 01:10 PM - Alysraza

Status: Closed Start date: 04/04/2018
Severity: Low % Done: 100%
Assignee:
Category: Gameplay
Target version: Xbox One - Enhanced Edition
2019-03-28 Patch 3
Version: XBoxOne - Enhanced Edition Language: English (US)
2018-02-22
Platform: XBoxOne Mod Related: No
Expansion: Core Game
Description

When activating infinite fuel in console, the framerate is terribly low with some engines (almost all engines). The framerate is ok when

you desactivate those engines, or when turning off infinite fuel.

History

#1 - 03/28/2019 05:18 AM - joshua.collins
- Status changed from New to Ready to Test

- Target version set to Xbox One - Enhanced Edition 2019-03-28 Patch 3

- % Done changed from 0 to 80

#2 - 07/24/2019 11:39 PM - chris.fulton
- Status changed from Ready to Test to Resolved

- % Done changed from 80 to 100

#3 - 07/24/2019 11:39 PM - chris.fulton

- Status changed from Resolved to Closed
